Skip to main content
GET
/
api
/
v1
/
verify
/
resend_business_verification_url
/
{batch_id}
/
cURL
curl --request GET \
  --url https://api.pearcheck.com/api/v1/verify/resend_business_verification_url/{batch_id}/ \
  --header 'X-API-KEY: <api-key>'
import requests

url = "https://api.pearcheck.com/api/v1/verify/resend_business_verification_url/{batch_id}/"

headers = {"X-API-KEY": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};

fetch('https://api.pearcheck.com/api/v1/verify/resend_business_verification_url/{batch_id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "verification_url": "<string>"
  },
  "status": 123
}
{
"error": {
"summary": "<string>",
"fields": {}
}
}

Authorizations

X-API-KEY
string
header
required

Path Parameters

batch_id
string
required

Response

Successful Operation

data
object
required
status
integer
required